# ケンサク

## 1. 概要

- ウェブ上のリソースまとめ
- `git clone` して閲覧することが前提
- w3m などのシンプルなウェブブラウザー向け

## 2. ルール

### 掲載対象

- JS 必須のサイトは掲載しない
- Tor + w3m の組合せを拒否するウェブサイトは掲載しない
- 必要に応じて hozon.site などで取得したアーカイブを掲載する

### 表記

- HTML の先頭に最終更新日を書く (`index.html` 以外)
- .onion ドメインのサイトはアンカーの末尾に「(onion)」と注釈をつける
- レベル2の見出しには番号をつける

### マーク付け

- DL-DT-DD は、説明文あり、またはツリー状に列挙するときに使用する
- UL-LI は、説明文無しで列挙するときに使用する
- P は、普通の文に使用する (「ケンサク」の性質上、あまり使用しない)
